This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 510317 - liferea not updating from 1.6.0-0.2.rc5 to 1.6.0-0.1.rc6
liferea not updating from 1.6.0-0.2.rc5 to 1.6.0-0.1.rc6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 13:10 EDT by Quentin Armitage
Modified: 2009-07-27 17:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.6.0-0.4.rc7.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 17:35:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Quentin Armitage 2009-07-08 13:10:26 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.9.1) Gecko/20090630 Fedora/3.5-1.fc12 Firefox/3.5

Does the version need to be updated to 1.6.0-0.3.rc6, as in F11?

Reproducible: Always

Steps to Reproduce:
1. yum update liferea
2.
3.
Actual Results:  
No update occurs

Expected Results:  
liferea updated to 1.6.0-0.1.rc6
Comment 1 Steven M. Parrish 2009-07-08 19:27:11 EDT
liferea-1.6.0-0.3.rc6 has been submitted for release on the next push which will fix this issue.
Comment 2 Quentin Armitage 2009-07-08 19:40:22 EDT
Although I reported the bug against Rawhide, the bug report does not seem to include that. I think the version in Rawhide needs to be (double) bumped.
Comment 3 Fedora Update System 2009-07-23 18:58:41 EDT
liferea-1.6.0-0.4.rc7.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/liferea-1.6.0-0.4.rc7.fc11
Comment 4 Fedora Update System 2009-07-24 15:36:27 EDT
liferea-1.6.0-0.4.rc7.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liferea'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7975
Comment 5 Fedora Update System 2009-07-27 17:35:27 EDT
liferea-1.6.0-0.4.rc7.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.